On 1/11/06, Robert Hicks <sigzero / gmail.com> wrote:
> I tried installing readline (following a how-to for 1.8.4 on OSX) and I
> get the following:
>
> install: you may need to run ldconfig
>
> I do not find ldconfig anywhere. Has anyone else gotten this message?
>
> Robert

I'd suggest that you go to http://darwinports.org/
and install darwinports, and then use darwinports to install ruby. 
that port will automatically install the correct version of readline
for you, and compile everything correctly.

Btw, do you have the DeveloperTools installed on your Mac?  Do you
have a /Developer directory, for instance?  If you have not, then you
would need to install the developers tools first.  (you would also
need to install those if you were to use darwinports).

--
Garance Alistair Drosehn     =             drosihn / gmail.com
Senior Systems Programmer               or   gad / FreeBSD.org
Rensselaer Polytechnic Institute;             Troy, NY;  USA